Subject: Trainer Candidate - Sushmita Chatterjee
From: Sushmita Chatterjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 22:39:27 -0500

| | Tech Support Test

Name | Sushmita Chatterjee
E-mail | [email-masked]
Phone Number | (+91) 7029399541
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr QA | January 30, 2023 | 30,000
Previous Employer 1 | Wipro | CSA | May, 2017 | 13,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in Quality?

Auditing and providing feedback on the errors observed. Coaching, dip checks, calibration to be conducted every week.
CSAT analysis and report preparation
Managing compliance

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the most difficult parts of the job was our limited staffing budget. We are expected to produce top-notch results with a small fund. However, the team is incredibly talented – and we were able to do much of the work in-house. With a little creativity, we had found a way to meet our goals.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | he difference between good customer service and great customer service is, making sure that your costumer that , you are assisting at that time particular time is, as satisfied with your assistance as they can possibly be during the entire interaction and they feel as though they have your undivided attention the whole time and you did everything you could to assist them during the entire time with, courtesy .
What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role. I know that you are seeking a self-motivated individual for this job, and I am that candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |